<header class="page-header">
    <div class="container">
        <nav class="header-nav">
            <img src="./images/logo.png" class="header-nav__logo " alt="logo" height="79" width="357">
            <a href="#" class="header-nav__feedback-link page-btn-model">
                <img src="./images/Vector.svg" alt="telefon" class="header-nav__feedback-img" width="13" height="13">
                <span class="header-nav__feedback-text">Зворотній зв’язок</span>
            </a>
        </nav>
    </div>
</header>